function FileData_Pairs(x)
{
x.t("zielservern","k\u00f6nnen");
x.t("w\u00e4hlen","eine");
x.t("optimale","anzeigequalit\u00e4t");
x.t("deckende","hintergrundfarbe");
x.t("noch","ein");
x.t("abbildung","3\u201116.");
x.t("bildschirm","angezeigt");
x.t("mit","dem");
x.t("fotografische","aufnahmen");
x.t("auf","dem");
x.t("auf","keine");
x.t("farbanzeige","des");
x.t("dem","bildschirm");
x.t("dem","viewer");
x.t("verwaltung","ihrer");
x.t("den","lokalen");
x.t("einstellen","der");
x.t("ausgew\u00e4hlt","wurden.");
x.t("sie","zwischen");
x.t("einrichten","und");
x.t("vereinfacht.","abbildung");
x.t("ihrer","server");
x.t("hintergr\u00fcnde","ausgew\u00e4hlt");
x.t("der","farbanzeige");
x.t("der","remote-cursor");
x.t("der","option");
x.t("der","maus");
x.t("der","ansicht");
x.t("des","bildschirmhintergrunds");
x.t("viewer-dialogfeld","sitzungsoptionen");
x.t("aufnahmen","oder");
x.t("bei","der");
x.t("f\u00fcr","maus");
x.t("f\u00fcr","eine");
x.t("-leistung","eine");
x.t("maus-skalierung","einrichten");
x.t("betriebssystem","einzustellen.");
x.t("anpassen","der");
x.t("normalbetrieb","zugriff");
x.t("die","synchronisation");
x.t("die","navigation");
x.t("k\u00f6nnen","sie");
x.t("k\u00f6nnen","farbverschiebungen");
x.t("stimmt.","dell");
x.t("nur","noch");
x.t("wird","nur");
x.t("wird","empfohlen");
x.t("nicht","mehr");
x.t("falls","die");
x.t("empfiehlt","den");
x.t("wurden.","wird");
x.t("oder","farbintensive");
x.t("viewer","k\u00f6nnen");
x.t("hierdurch","wird");
x.t("angezeigt","die");
x.t("remote-cursor","auf");
x.t("sitzungsoptionen","f\u00fcr");
x.t("bildschirmhintergrunds","bei");
x.t("bildschirmhintergrunds","normalbetrieb");
x.t("bildschirmhintergrunds","verbessern");
x.t("cursor","auf");
x.t("cursor","der");
x.t("cursor","durch");
x.t("verbessern","der");
x.t("zwischen","f\u00fcnf");
x.t("verschiedenen","mauszeigeroptionen");
x.t("zugriff","und");
x.t("\u00fcber","das");
x.t("option","lokaler");
x.t("auftreten","wenn");
x.t("resynchronisieren","falls");
x.t("wenn","fotografische");
x.t("ihre","maus");
x.t("auszuschalten.","hierdurch");
x.t("maus","mit");
x.t("maus","resynchronisieren");
x.t("mehr","stimmt.");
x.t("hintergrundfarbe","\u00fcber");
x.t("lokalen","cursor");
x.t("synchronisation","nicht");
x.t("farbintensive","verlaufende");
x.t("3\u201116.","viewer-dialogfeld");
x.t("empfohlen","f\u00fcr");
x.t("f\u00fcnf","verschiedenen");
x.t("lokaler","cursor");
x.t("und","verwaltung");
x.t("und","-leistung");
x.t("und","ihre");
x.t("farbverschiebungen","auftreten");
x.t("keine","auszuschalten.");
x.t("ein","cursor");
x.t("navigation","vereinfacht.");
x.t("dell","empfiehlt");
x.t("das","betriebssystem");
x.t("einzustellen.","anpassen");
x.t("mauszeigeroptionen","w\u00e4hlen");
x.t("verlaufende","hintergr\u00fcnde");
x.t("eine","optimale");
x.t("eine","deckende");
x.t("eine","maus-skalierung");
x.t("ansicht","von");
x.t("durch","einstellen");
x.t("server","verbessern");
x.t("von","zielservern");
x.t("anzeigequalit\u00e4t","und");
}
